@charset "UTF-8";
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 00.from xoops.css                                                      */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
img {border: 0;}

#xoopsHiddenText {visibility: hidden; color: #000000; font-weight: normal; font-style: normal; text-decoration: none;}

.pagneutral {font-size: 10px; width: 16px; height: 19px;text-align: center; background-image: url(./images/pagneutral.gif);}
.pagact {font-size: 10px; width: 16px; height: 19px;text-align: center; background-image: url(./images/pagact.gif);}
.paginact {font-size: 10px; width: 16px; height: 19px;text-align: center; background-image: url(./images/paginact.gif);}


#mainmenu a {text-align:left; display: block; margin: 0; padding: 4px;}
#mainmenu a.menuTop {padding-left: 3px;}
#mainmenu a.menuMain {padding-left: 3px;}
#mainmenu a.menuSub {padding-left: 9px;}

#usermenu a {text-align:left; display: block; margin: 0; padding: 4px;}
#usermenu a.menuTop {}
#usermenu a.highlight {color: #0000ff; background-color: #fcc;}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 00.from style.css                                                      */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
body {color: black; background: white; margin: 0; padding: 0;}

table {width: 100%; margin: 5; padding: 5; font-size: small}
table td {padding: 0; border-width: 0; vertical-align: top; font-family: Verdana, Arial, Helvetica, sans-serif;}

a {color: #666666; text-decoration: none; font-weight: bold; background-color: transparent;}
a:hover {color: #ff6600;}

h1 {}
h2 {}
h3 {}
h4 {}
h5 {}
ul { margin: 2px; padding: 2px; list-style: decimal inside; text-align: left;}
li { margin-left: 2px; list-style: square inside; color: #2F5376}

input.formButton {}

.item {border: 1px solid #cccccc;}
.itemHead {padding: 3px; background-color: #2F5376; color: #FFFFFF;}
.itemInfo {text-align: right; padding: 3px; background-color: #efefef}
.itemTitle a {font-size: 130%; font-weight: bold; font-variant: small-caps; color: #ffffff; background-color: transparent;}
.itemPoster {font-size: 90%; font-style:italic;}
.itemPostDate {font-size: 90%; font-style:italic;}
.itemStats {font-size: 90%; font-style:italic;}
.itemBody {padding-left: 5px;}
.itemText {margin-top: 5px; margin-bottom: 5px; line-height: 1.5em;}
.itemText:first-letter {font-size: 133%; font-weight: bold;}
.itemFoot {text-align: right; padding: 3px; background-color: #efefef}
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}

/*
th {background-color: #2F5376; color: #FFFFFF; padding : 2px; vertical-align : middle; font-family: Verdana, Arial, Helvetica, sans-serif;}
*/

td#headerbanner {width: 100%; background-color: #2F5376; vertical-align: middle; text-align:center;}
td#headerbar {border-bottom: 1px solid #dddddd; background-image: url(hbar.gif);}

td#leftcolumn {width: 170px; border-right: 1px solid #cccccc; font-size:12px;}
td#leftcolumn th {background-color: #2F5376; color: #FFFFFF; vertical-align: middle;}
td#leftcolumn div.blockTitle {padding: 3px; background-color: #dddddd; color: #639ACE; font-weight: bold;}
td#leftcolumn div.blockContent {padding: 3px; line-height: 120%; line-height: 120%;}


td#centercolumn {font-size: 12px;}

td#centercolumn th {background-color: #2F5376; color: #FFFFFF; vertical-align: middle;}
td#centerCcolumn {padding: 0px 3px 1px 3px;}
td#centerCcolumn legend.blockTitle {padding: 3px; color: #639ACE; font-weight: bold; margin-top: 0px; margin-right: 0px;  margin-left: 0px;}
td#centerCcolumn div.blockContent {border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #dddddd; padding: 3px; margin-right: 0px;  margin-left: 0px; margin-bottom: 2px; line-height: 120%;}

td#centerLcolumn {width: 50%; padding: 0px 3px 0px 0px;}
td#centerLcolumn legend.blockTitle {padding: 3px; color: #639ACE; font-weight: bold; margin-top: 0px;}
td#centerLcolumn div.blockContent {border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #dddddd; padding: 3px; margin-left: 3px; margin-right: 2px; margin-bottom: 2px; line-height: 120%;}

td#centerRcolumn {width: 50%; padding: 0px 3px 0px 0px;}
td#centerRcolumn legend.blockTitle {padding: 3px; color: #639ACE; font-weight: bold; margin-top: 0px;}
td#centerRcolumn div.blockContent {border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #dddddd; padding: 3px; margin-left: 2px; margin-right: 3px; margin-bottom: 2px; line-height: 120%;}

div#content {text-align: left; padding: 8px;}

td#rightcolumn {width: 170px; border-left: 1px solid #cccccc; font-size:12px;}
td#rightcolumn th {background-color: #2F5376; color: #FFFFFF; vertical-align: middle;}
td#rightcolumn div.blockTitle {padding: 3px; background-color: #dddddd; color: #639ACE; font-weight: bold;}
td#rightcolumn div.blockContent {padding: 3px; line-height: 120%;}

tr#footerbar {text-align:center; background-image: url(hbar.gif);}

td#mainmenu a {background-color: #e6e6e6; display: block; margin: 0; padding: 4px;}
td#mainmenu a:hover {background-color: #ffffff;}
td#mainmenu a.menuTop {padding-left: 3px; border-top: 1px solid silver; border-right: 1px solid #666666; border-bottom: 1px solid #666666; border-left: 1px solid silver;}
td#mainmenu a.menuMain {padding-left: 3px; border-right: 1px solid #666666; border-bottom: 1px solid #666666; border-left: 1px solid silver;}
td#mainmenu a.menuSub {padding-left: 9px; border-right: 1px solid #666666; border-bottom: 1px solid #666666; border-left: 1px solid silver;}

td#usermenu a {background-color: #e6e6e6; display: block; margin: 0; padding: 4px; border-right: 1px solid #666666; border-bottom: 1px solid #666666; border-left: 1px solid silver;}
td#usermenu a:hover {background-color: #ffffff;}
td#usermenu a.menuTop {border-top: 1px solid silver;}
td#usermenu a.highlight {background-color: #fcc;}

.outer {border: 1px solid silver;}
.head {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
.even {background-color: #dee3e7; padding: 5px;}
.odd {background-color: #E9E9E9; padding: 5px;}
.foot {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
tr.even td {background-color: #dee3e7; padding: 5px;}
tr.odd td {background-color: #E9E9E9; padding: 5px;}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}


.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #2F5376; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #2F5376; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 00.base style                                                          */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

* {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family: "EE EゴシチE","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3","Osaka";
}

/*
html {
	overflow-x: hidden;
}
*/
/*body {
	background-image: url(../images/mfp_background_image.gif);
	margin: 0px auto 0px auto;
	text-align: center;
}*/
img {
	display: block;
	border: none;
}
/*p,li {
	font-size: 12px;
	line-height: 1.5em;
	color : #232323;
}
li {
	list-style: none;
}*/
em,strong,h1,h2,h3,dt {
	font-family: "Hiragino Kaku Gothic Pro W6","ヒラギノ角ゴ Pro W6","Osaka","EE EゴシチE";
	font-weight: bolder;
}
h1 {
	font-size: 18px;
	color : #232323;
}
h2 {
	font-size: 16px;
	color : #232323;
}
h3 {
	font-size: 14px;
	color : #232323;
}
hr {
	border-style: solid;
	border-color: #999999;
}
/*
a {
	text-decoration: none;
}
a {color: #666666; text-decoration: none; font-weight: bold; background-color: transparent;}
a:active {
	color: #0000FF;
}
a:link {
	color: #0000FF;
}
a:visited {
	color: #990099;
}
a:hover {
	text-decoration: underline;
	color: #CC0000;
}
*/
.english {
	font-family: "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
	line-height: normal;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 01.wrapper style                                                       */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#wrapper {
	margin: 0px auto 0px auto;
	width: 100%;
	background-image: url(../images/mfp_background.gif);
	background-repeat: repeat-x;
}
div#header {
	position: relative;
	margin: 0px auto 0px auto;
	width: 820px;
	height: 160px;
	background-image: url(../images/mfp_header_wide.png);
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/mfp_header_wide.png', sizingMethod='scale');
}
h1#title {
	position: absolute;
	top: 80px;
	left: 40px;
	color: #FFFFFF;
	float: left;
}
div#header span {
	display: block;
	position: absolute;
	top: 105px;
	left: 40px;
	color: #FFFFFF;
	font-size: 10px;
}
div#header div {
	display: block;
	position: absolute;
	top: 125px;
	left: 40px;
	color: #FFFFFF;
	font-size: 12px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 04.container style                                                     */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#container {
	margin: 0px auto 0px auto;
	padding: 0px 20px 0px 20px;
	width: 780px!important;
	width/**/: 820px;
	clear: both;
	text-align: left;
	background-image: url(../images/mfp_container_wide.png);
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/mfp_container_wide.png', sizingMethod='scale');

}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 05.contents style                                                      */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#contents {
	padding: 5px;
	width: 550px!important;
	width/**/: 560px;
/*	width: 770px!important;*/
/*	width/**/: 780px;*/
	background-color: #FFFFFF;
}
div#contents p {
	padding: 0px 10px 0px 10px;
	font-size: 12px;
	line-height: 1.5em;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 07.footer style                                                        */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#footer {
	position: relative;
	margin: 0px auto 0px auto;
	width: 820px;
	height: 70px;
	background-image: url(../images/mfp_footer_wide.png);
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/mfp_footer_wide.png', sizingMethod='scale');
	clear: both;
}
div#footer span {
	display: block;
	font-family: "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	position: absolute;
	color: #FFFFFF;
	width: 820px;
	height: 30px;
	text-align: center;
	top: 16px;
	left: 0px;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 08.copyright style                                                     */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#copyright {
	padding: 2px;
	color: #999999;
	clear: both;
	line-height: normal;
	background-color: #666666;
}
div#copyright p {
	font-size: 10px;
}
div#copyright span {
	font-family: "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
	font-size: 12px;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

div#thanks {
	padding: 40px 0px 40px 0px;
	text-align: center;
}
div#thanks p {
	font-size: 16px;
}
div#thanks p strong {
	font-size: 18px;
	color: #CC0000;
}
